<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sui SYSTEM "mcframework-dtd.dtd">
<control-inst xsi:type="buttonbarType" buttonbar-maxitem="5" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd">

	<layouts>
		<layout id="l1">
			<layout-mgr xsi:type="gridDynamicLayoutMgr" fixed-rows="1" fixed-columns="1" order="reverse"/>
		</layout>
	</layouts>			

	<buttonbar-item>
		<include href="MCFDialogButton.xml"/>
	</buttonbar-item>

	<buttonbar-data>
		<button-item id="100003">
			<data data-id="text" data-type="text">&qte_medfn_delete_dlg_cancel_dtd;</data>
		</button-item>
	</buttonbar-data>
</control-inst>